# typed: false
FactoryBot.define do
  factory :ip_address_role do
    sequence(:ip_address) { |n| "192.168.#{n}.0/24" }
    role { :user }
    description { "Test IP address role" }
    active { true }
  end
end
